@charset "utf-8";
/* CSS Document */
body {
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
	font-size: 20px;
	line-height: 44px;
	letter-spacing: 0.5px;
	color:#221815;
	word-break: break-all;
	font-feature-settings:palt;
}
body .chi,
h2,h3,em,b { font-family: 'Kosugi Maru', sans-serif;}
img { width: 100%;}
q {
	display: block;
	clear: both;
	text-align: right;
	font-size: 11px;
	letter-spacing: -0.02em;
}
a {
	text-decoration: none;
	color: #000;
}
a:hover { opacity: 0.7;}
#wrapper {
	margin: 0 auto 0;
	overflow:hidden;
}
@media screen and (min-width: 751px) {
	.pc { display:block;}
	.sp { display:none!important;}
}
@media screen and (min-width: 1001px) {
	.pc02 { display:block;}
	.sp02 { display:none!important;}
}
@media screen and (max-width: 1000px) {
	.pc02 { display:none;}
	.sp02 { display:block!important;}
}
@media screen and (max-width: 750px) {
	body {
		font-size: 13px;
		line-height: 28px;
	}
	.pc { display:none!important;}
	.sp { display:block;}
	q {
		text-align: center;
		font-size: 10px;
	}
}
/*---------------------------------------------------------------------
						動き
----------------------------------------------------------------------*/
.bounce { opacity:0;}
section.sec02 div.inner02 .left { float: left; animation-delay: 0.3s;}
section.sec02 div.inner02 .right { float: right; animation-delay: 0.8s;}
section.sec05 .inner .text { animation-delay: 0.8s;}
@media screen and (max-width: 750px) {
	section.sec02 div.inner02 .left { animation-delay: 0.2s;}
	section.sec02 div.inner02 .right { animation-delay: 0.2s;}
	section.sec05 .inner .text { animation-delay: 0.2s;}
}
/*---------------------------------------------------------------------
						共通
----------------------------------------------------------------------*/
.list-mv01{
	opacity: 0;
	transition-delay:4s;
	-webkit-transition-delay:4s;
	-moz-transition-delay:4s;
    -ms-transition-delay:4s;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
    -ms-transition: all 1s;
	transform: translate(-150px,0);
	-webkit-transform: translate(-150px,0);
	-moz-transition: translate(-150px,0);
    -ms-transition: translate(-150px,0);
}
.mv01{
	opacity: 1.0;
	transition-delay:4s;
	-webkit-transition-delay:4s;
	-moz-transition-delay:4s;
    -ms-transition-delay:4s;
	-webkit-transition: all 1.5s;
	-moz-transition: all 1.5s;
    -ms-transition: all 1.5s;
	transform: translate(0,0);
	-webkit-transform: translate(0,0);
	-webkit-transition: translate(0,0);
	-moz-transition: translate(0,0);
    -ms-transition: translate(0,0);
}
.next {
	animation-duration: 1s;
	transition-delay:4s;
	-webkit-transition-delay:4s;
	-moz-transition-delay:4s;
    -ms-transition-delay:4s;
	-webkit-transition: all 2s;
	-moz-transition: all 2s;
    -ms-transition: all 2s;
}
.list-mv09{
	-webkit-transition: all 2s;
  	-moz-transition: all 2s;
    -ms-transition: all 2s;
	opacity: 0;
}
.mv09{
	-webkit-transition: all 2s;
 	-moz-transition: all 2s;
    -ms-transition: all 2s;
	opacity: 1;
}
.list-mv10{
	opacity: 0;
	-webkit-transition: all 1s;
  	-moz-transition: all 1s;
    -ms-transition: all 1s;
	transform: translate(0,40px);
	-webkit-transform: translate(0,40px);
}
.mv10{
	opacity: 1;
	-webkit-transition: all 1s;
 	-moz-transition: all 1s;
    -ms-transition: all 1s;
	transform: translate(0,0);
	-webkit-transform: translate(0,0);
}
@media screen and (min-width: 641px) {
	.list-mv05{
		opacity: 0;
		-webkit-transition: all 1s;
		-moz-transition: all 1s;
		-ms-transition: all 1s;
		transform: translate(100px,0);
		-webkit-transform: translate(100px,0);
	}
	.mv05{
		opacity: 1.0;
		-webkit-transition: all 1s;
		-moz-transition: all 1s;
		-ms-transition: all 1s;
		transform: translate(0,0);
		-webkit-transform: translate(0,0);
	}
	.list-mv06{
		opacity: 0;
		-webkit-transition: all 1s;
		-moz-transition: all 1s;
		-ms-transition: all 1s;
		transform: translate(100px,0);
		-webkit-transform: translate(100px,0);
	}
	.mv06{
		opacity: 1.0;
	  -webkit-transition: all 1s;
		-moz-transition: all 1s;
		-ms-transition: all 1s;
		transition-delay:1s;
		-webkit-transition-delay:1s;
		-moz-transition-delay:1s;
		-ms-transition-delay:1s;
		transform: translate(0,0);
		-webkit-transform: translate(0,0);
	}
	.list-mv07{
		opacity: 0;
		-webkit-transition: all 1s;
		-moz-transition: all 1s;
		-ms-transition: all 1s;
		transform: translate(-100px,0);
		-webkit-transform: translate(-100px,0);
	}
	.mv07{
		opacity: 1.0;
	  -webkit-transition: all 1s;
		-moz-transition: all 1s;
		-ms-transition: all 1s;
		transition-delay:1s;
		-webkit-transition-delay:1s;
		-moz-transition-delay:1s;
		-ms-transition-delay:1s;
		transform: translate(0,0);
		-webkit-transform: translate(0,0);
	}
	.list-mv08{
		opacity: 0;
		-webkit-transition: all 1s;
		-moz-transition: all 1s;
		-ms-transition: all 1s;
		transform: translate(-100px,0);
		-webkit-transform: translate(-100px,0);
	}
	.mv08{
		opacity: 1.0;
		-webkit-transition: all 1s;
		-moz-transition: all 1s;
		-ms-transition: all 1s;
		transform: translate(0,0);
		-webkit-transform: translate(0,0);
	}
}
/*---------------------------------------------------------------------
						main
----------------------------------------------------------------------*/
main {
	display: block;
	width: 100%;
	/* padding-bottom: 130px; */
	position: relative;
	background: url(../img/mv_bg.jpg) repeat ;
}
main > .bnr {
	max-width: 264px;
	position: fixed;
	bottom: 20px;
	right: 3%;
	z-index: 2;
}
@media screen and (min-width: 1401px) {
	main {
		height: 760px;
		position: relative;
	}
	h1 {
		position: absolute;
		top: 100px;
		left: 50%;
		margin-left: -650px;
		z-index: 2;
	}
}
@media screen and (max-width: 1400px) {
	main {
		overflow: hidden;
	}
	main h1 {
		width: calc(100% - 8%);
		margin: 7% auto;
	 }
	 main > .bnr {
		 width: 18%;
		right: 3%;
	}
}
@media screen and (max-width: 750px) {
	main h1 {
		width: 100%;
		margin: 0 auto;
	}
	main > .bnr {
		right: 0;
		bottom: 0;
		width: 100%;
		max-width: 100%;
	}
}
/*---------------------------------------------------------------------
					article / 共通
----------------------------------------------------------------------*/
article h3{
	display: table;
	margin: 0 auto 0px;
}
section.sec {
	max-width: 1000px;
	padding: 120px 0 0px;
	width: calc(100% - 40px);
	margin: 0 auto;
	overflow: hidden;
}
section .inner,
section.sec .box { overflow: hidden;}
@media screen and (max-width: 750px) {
	section.sec {
		padding: 50px 0 0;
		max-width: 550px;
		width: calc(100% - 20px);
	}
	article h3{
		max-width: 240px;
		width: 60.7%;
	}
}
/*---------------------------------------------------------------------
						.sec01
----------------------------------------------------------------------*/
.sec01 .inner01 { margin-bottom: 130px; }
.sec01 .inner01 h2 {
	font-size: 40px;
	line-height: 1.5em;
	font-weight: bold;
	margin-bottom: 40px;
	color: #0067b4;
	text-align: center;
}
.sec01 .inner01 h2 span{
	font-size: 32px;
	margin-bottom: 10px;
	display: block;
}
.sec01 .inner01 > p {
	padding-bottom: 10px;
	font-weight: bold;
	text-align: center;
}
.sec01 .inner01 > p i {
	font-style: normal;
    font-size: 8px;
    vertical-align: super;
}
.sec01 .inner01 > span {
	font-size: 13px;
	display: table;
	margin: 0 auto;
}
.sec01 .inner02 img {
	max-width: 696px;
	width: calc(100% - 4% );
	margin: 0 auto;
}
.sec01 .inner02 dl {
	max-width: 835px;
	padding: 25px 1% 25px 3%;
	color: #0067b4;
	border: solid 2px #0067b4;
	border-radius: 10px;
	margin: 30px auto 0;
	overflow: hidden;
	font-weight: bold;
}
.sec01 .inner02 dt {
    max-width: 110px;
    width: 17%;
    height: 110px;
    color: #fff;
    background-color: #0067b4;
    border-radius: 50%;
    float: left;
    margin-right: 3%;
    text-align: center;
    line-height: 110px;
}
.sec01 .inner02 dd {
    line-height: 32px;
    width: 80%;
    float: left;
    padding: 7px 0;
	letter-spacing: -0.03em;
}
.sec01 .inner02 dd span {
	display: block;
	margin-bottom: 7px;
}
@media screen and (min-width: 751px) {
	.sec01 .inner01 > p {
		font-size: 16px;
		line-height: 44px;
	}
}
@media screen and (max-width: 750px) {
	#about {
		background:url(../img/sp/wave.png) repeat-x bottom left 250px/contain, url(../img/bg01.gif) repeat;
		padding-bottom: 50px #c8e4f0;
	}
	.sec01 .inner01 { margin-bottom: 60px;}
	.sec01 .inner01 h2 {
		font-size: 24px;
		line-height: 36px;
		margin-bottom: 30px;
	}
	.sec01 .inner01 h2 span{
		font-size: 21px;
		margin-bottom: 5px;
	}
	.sec01 .inner01 > p {
		letter-spacing: -0.05em;
	    padding-bottom: 10px;
	}
	.sec01 .inner01 > span {
		font-size: 12px;
		text-align: center;
		line-height: 20px;
	}
	.sec01 .inner02 img { max-width: 380px ;}
	.sec01 .inner02 > span {
		margin: 15px auto 0;
		font-size: 17px;
	}
	.sec01 .inner02 dl {
		padding: 15px 1% 25px 3%;
	}
	.sec01 .inner02 dt {
		max-width: 80px;
		width: 100%;
		height: 80px;
		line-height: 80px;
		float: none;
		margin: 0 auto;
	}
	.sec01 .inner02 dd {
		line-height: 32px;
		width: 100%;
		float: none;
		padding: 20px 0 0;
		line-height: 22px;
		text-align: center;
	}
}
/*---------------------------------------------------------------------
						.sec02
----------------------------------------------------------------------*/
/* #base,#info,#shop {
	font-family: "Hiragino Kaku Gothic ProN",Times New Roman,"ＭＳ Ｐゴシック","メイリオ", sans-serif;
} */
#base .sec01 {
	position: relative;
}
#base .sec01::before {
	content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    top: 160px;
    z-index: -1;
    background: #0067b4;
}
#base em{
    color: #0067b4;
    font-size: 40px;
    line-height: 40px;
    font-weight: bold;
    display: block;
    margin : 70px auto 30px;
	letter-spacing: 4px;
	text-align: center;
}
#base .box{
	position: relative;
}
#base .box01 {
	padding: 80px 0;
    margin-bottom: 0;
}
#base .box .text{
	margin: 0 auto;
	/* width: 100%; */
}
#base .box02 > div {
	margin: 0 auto;
}
#base .box .text_in p{
	font-size: 16px;
	line-height: 36px;
	text-align: center;
}
#base .box .text_in p span {
	/* background: #fff114; */
	background: linear-gradient(180deg, #fff 0%, #fff 50%, #fff114 50%, #fff114 100%);
	padding:0 0px 3px;
}
#base .box02 .pct01 {
	max-width: 684px;
	margin-bottom: 40px;
}
#base .box02 .pct02 { max-width: 828px;}
#base .box02 ul li:after {
	content: "";
	width: 42px;
	height: 19px;
	margin: 0 auto;
	display: block;
	background: url(../img/tri.png) no-repeat center;
}
#base .box02 ul li span{
    display: block;
    border: solid 3px #0067b4;
    text-align: center;
    line-height: 28px;
    padding: 28px 10px;
    border-radius: 45px;
    letter-spacing: -0.02em;
 }
 #base .box02 ul li:not(:last-child) { margin-bottom: 20px; }
#base .box b,
#base .box dt{
	font-size: 19px;
	line-height: 140%;
	font-weight: bold;
	color: #333333;
	display: block;
	margin-bottom: 25px;
	padding-left: 35px;
	position: relative;
}
#base .box02 > div.ctn {
	max-width: 820px;
	margin: 45px auto 60px;
	overflow: hidden;
}
#base .ctn p {
	font-size: 14px;
	line-height: 30px;
}
#base .ctn img { max-width: 255px;}
#base .box03 { margin-bottom: 0;}
#base .box03 a{
	max-width: 670px;
	display: block;
	margin: 0 auto;
}
@media screen and (min-width: 751px) {
	#base .box .text{
		max-width: 800px;
		display: table;
		text-align: center;
	}
	#base .box .text_in{
		max-width: 410px;
		/* overflow: hidden; */
	}
	#base .box02 .text_in{	float: right;}
	#base .box > .pict{
		max-width: 190px;
		width: 19%;
		position: absolute;
		top: 10%;
	}
	#base .box01 .pict{	right: 2%;}
	#base .box03 ul li{	margin-bottom: 50px;}
	#base .ctn p {
		width: 66%;
		float: left;
	}
	#base .ctn img {
		width: 32%;
		float: right;
	}
}
@media screen and (max-width: 750px) {
	#base .sec01::before {
		height: 3px;
		top: 85px;
	}
	/* #base .box { margin-bottom: 50px;} */
	#base .box01 { padding: 40px 0; }
	#base .box03 { margin-bottom: 0px;}
	#base em {
	font-size: 24px;
    line-height: 30px;
    display: table;
    margin: 30px auto 20px;
	}
	#base .box .text_in p {
		font-size: 14px;
		line-height: 30px;
		letter-spacing: -0.02em;
	}
	#base .box b, #base .box dt {
    font-size: 17px;
    margin-bottom: 10px;
    padding-left: 25px;
    letter-spacing: 0;
	}
	#base .box b::before, #base .box dt::before {
		background: url(../img/sp/icon_check.jpg) no-repeat center/cover;
		width: 20px;
		height: 15px;
	}
	#base .box02 ul li:after {
		width: 21px;
		height: 9.5px;
		background: url(../img/tri.png) no-repeat center/100%;
	}
	#base .box02 ul li span{
		line-height: 22px;
		padding: 14px 10px;
		border-radius: 12px;
	 }
	 #base .box02 ul li:not(:last-child) { margin-bottom: 10px; }
	 #base .ctn img {
		max-width: 243px;
		width: 55%;
		margin: 20px auto 0;
	}
	#base .box03 dt::before {
		background: url(../img/sp/icon_under.jpg) no-repeat center/cover;
		width: 21px;
		height: 21px;
		top: 0px;
	}
	#base .box .pict {
		max-width: 221px;
		width: 65%;
		margin: 25px auto 0;
	}
	#base .box02 .pct01 {
		max-width: 440px;
		width: 94.5%;
	}
	#base .box02 .pct02 {
		max-width: 350px;
		width: 74%;
	}
	#base .box03 dd { padding: 20px 0; }
	#base .box03 dd a {
    max-width: 480px;
    width: calc(100% - 30px);
	}
	#base .box03 a {
		max-width: 400px;
		width: 94.3%;
		height: auto;
	}
}
/*---------------------------------------------------------------------
						#info
----------------------------------------------------------------------*/
#info {
}
#info h3 { margin-bottom: -40px;}
#info .box01 {
	max-width: 1000px;
    margin: 0 auto;
    border: solid 4px #0067b4;
    border-radius: 20px;
	padding: 90px 50px 60px;
	box-sizing: border-box;
}
#info .box01 h4 {
    text-align: center;
    line-height: 36px;
    font-weight: bold;
    color: #e33131;
	margin-bottom: 50px;
}
#info dl dt{
	font-weight: bold;
}
#info dl dd{
	font-size: 16px;
	line-height: 44px;
}
#info dl dd:nth-child(2) { margin-bottom: 20px;}
@media screen and (max-width: 750px) {
	#info h3 { margin-bottom: -33px;}
	#info .box01 {
		border: solid 3px #0067b4;
		border-radius: 9px;
		padding: 45px 20px 30px;
	}
	#info .box01 h4 {
		line-height: 24px;
		margin-bottom: 20px;
	}
	#info dl dd{
		font-size: 13px;
		line-height: 24px;
	}
	#info dl dd:nth-child(2) { margin-bottom: 10px;}
}
/*---------------------------------------------------------------------
						#link
----------------------------------------------------------------------*/
#link { margin-bottom: 70px;}
#link section h3{ margin-bottom: -40px;}
#link section .box{
	padding: 80px 10px 55px;
	background: #0067b4;
	border-radius: 20px;
	color: #fff;
	text-align: center;
}
#link address{ line-height: 36px;}
#link address a{ color: #fff;}
@media screen and (max-width: 750px) {
	#link { margin-bottom: 40px;}
	#link section h3{
		margin-bottom: -30px;
		max-width: 300px;
		width: 91%;
	}
	#link section .box{
		padding: 40px 10px 20px;
		border-radius: 9px;
	}
	#link address{
		line-height: 24px;
		letter-spacing: -0.02em;
	}
}
/*---------------------------------------------------------------------
						footer
----------------------------------------------------------------------*/
footer {
	overflow:hidden;
	width: 100%;
	padding: 50px 0 75px;
}
footer a{
	display: table;
	margin: 0 auto;
}
@media screen and (max-width: 750px) {
	footer {
		padding: 35px 0 40px;
		margin-bottom: 16%;
	}
	footer a{
		max-width: 250px;
	}
}
